AR# 58076

|

Virtex-7 FPGA Gen3 Integrated Block for PCI Express v2.2 - IES/GES devices support

描述

Version Found: v2.2
Version Resolved and other Known Issues: (Xilinx Answer 54645)

Does Virtex-7 FPGA Gen3 Integrated Block for PCI Express v2.2 core support IES/GES devices?

解决方案

Virtex-7 FPGA Gen3 Integrated Block for PCI Express v2.2 core does not support IES/GES devices; only production devices are supported.

Note: "Version Found" refers to the version where the problem was first discovered. The problem might also exist in earlier versions, but no specific testing has been performed to verify earlier versions.

Revision History
10/23/2013 - Initial release

AR# 58076
日期 10/31/2013
状态 Active
Type 综合文章
IP
People Also Viewed